Version: dev-perl/DelimMatch 1.06-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.06-r1
"alpha amd64 ~hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus